{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MedicalClaimsDB": "Host=localhost;Database=MedicalClaim;Username=postgres;Password=p@ssw0rd"
  }
}
